<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout}">
<head>
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-NLPDPX3');</script>
    <!-- End Google Tag Manager -->

    <meta charset="UTF-8">
    <title>Data Diskon</title>
</head>
<body>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NLPDPX3"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<section layout:fragment="main" class="clearfix">
    <div class="row">
        <div class="col-md-6 col-sm-12 col-xs-12">
            <div class="x_panel tile fixed_height_160">
                <div class="x_title">
                    <h1>Data Pengeluaran Diskon</h1>
                    <div class="clearfix"></div>
                </div>
                <div class="row clearfix">
                    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                        <div class="card">
                            <div class="row clearfix">
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="card">
                                        <div class="body">
                                            <div class="row">
                                                <div class="table-responsive">
                                                    <table class="table table-bordered table-striped table-hover">
                                                        <thead>
                                                        <tr>
                                                            <th>No</th>
                                                            <th>Bulan</th>
                                                            <th>Nominal</th>
                                                        </tr>
                                                        </thead>
                                                        <tbody>
                                                        <tr th:each="p, row : ${daftarDiskon}">
                                                            <td th:text="${(row.index + 1) + (daftarDiskon.number * daftarDiskon.size)}">#</td>
                                                            <td th:if="${p.bulan == '01'}">Januari</td>
                                                            <td th:if="${p.bulan == '02'}">Februari</td>
                                                            <td th:if="${p.bulan == '03'}">Maret</td>
                                                            <td th:if="${p.bulan == '04'}">April</td>
                                                            <td th:if="${p.bulan == '05'}">Mei</td>
                                                            <td th:if="${p.bulan == '06'}">Juni</td>
                                                            <td th:if="${p.bulan == '07'}">Juli</td>
                                                            <td th:if="${p.bulan == '08'}">Agustus</td>
                                                            <td th:if="${p.bulan == '09'}">September</td>
                                                            <td th:if="${p.bulan == '10'}">Oktober</td>
                                                            <td th:if="${p.bulan == '11'}">November</td>
                                                            <td th:if="${p.bulan == '12'}">Desember</td>
                                                            <td th:text="${'Rp. ' + #numbers.formatDecimal(p.total, 0, 'POINT', 2, 'COMMA') + ' - '}">muamalah</td>
                                                        </tr>
                                                        <tr>
                                                            <td colspan="2">Total</td>
                                                            <td style="font-weight: bold" th:text="${'Rp. ' + #numbers.formatDecimal(totalAkhir, 0, 'POINT', 2, 'COMMA') + ' - '}">Total</td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-sm-6">
                                                    <div sd:pagination-summary="">info</div>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-sm-8">
                                                    <nav class="pull-right">
                                                        <ul class="pagination" sd:pagination="full">
                                                            <!-- Pagination created by SpringDataDialect, this content is just for mockup -->
                                                            <li class="disabled"><a href="#" aria-label="Previous"><span aria-hidden="true">&laquo;</span></a></li>
                                                            <li class="active"><a href="#">1 <span class="sr-only">(current)</span></a></li>
                                                        </ul>
                                                    </nav>
                                                </div>
                                            </div>
                                        </div>
                                        <!--//table//-->
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
</section>

</body>
</html>
<script>
    function functionAktif() {
        confirm("Aktifkan Kode Referal?");
    }

    function functionNonAktif() {
        confirm("Non Aktifkan Kode Referal?");
    }
</script>